
.para{
    font-size:1.6rem;
    margin-bottom:0;
    padding-bottom:.7rem;
    text-align:start
}

.mob-dropdown .accordion-body ul li a,.reports-main:hover .read-btn{
    color:#000
}

.mob-dropdown .accordion-button:not(.collapsed){
    background-color:transparent;
    box-shadow:none;
    font-size:2rem;
    color:#000;
    padding:1.2rem 0
}
.mob-dropdown .accordion-button{
    font-size:2rem;
    padding:1.2rem 0
}
.mob-dropdown .accordion-body li a,.mob-dropdown .accordion-item{
    border:none
}
.mob-dropdown .accordion-body ul li{
    font-size:1.6rem;
    padding:.7rem 0
}
.offcanvas-header .btn-close{
    background:url(../images/cross-icon.webp) 0 0/contain no-repeat;
    width:2rem;
    max-width:100%;
    opacity:1
}
.mob-dropdown .accordion-button::after{
    background:url(../images/arow-icon.webp) 0 0/contain no-repeat;
    width:2.5rem;
    height:2rem;
    transform:rotate(90deg)
}
.mob-dropdown .accordion-button:not(.collapsed)::after{
    background:url(../images/arow-icon.webp) 0 0/contain no-repeat;
    width:2.5rem;
    height:2rem;
    transform:rotate(270deg)
}
.mob-dropdown,.offcanvas-body ul li a{
    border-bottom:1px solid #a0a0a0
}
.mobile-search-bar,.search-bar-mob{
    display:none
}
.search-btn button{
    background:#7535e6
}
.search-btn{
    margin-left:1rem
}
.search-menu{
    position:fixed;
    width:100%;
    height:100%;
    top:-20rem;
    left:0;
    right:0;
    white-space:nowrap;
    z-index:9999;
    background:#000;
    opacity:0;
    visibility:hidden;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    transition:.5s
}

.search-menu .wrapper{
    position:relative;
    margin:7rem auto;
    padding:0 12rem 0 1rem
}
.search-menu .wrapper button{
    position:absolute;
    display:block;
    left:6.5rem;
    top:10rem;
    background:0 0;
    border:none;
    color:#fff;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    transition:.5s;
    font-size:4.5rem
}
.popup-search-button .search-icon{
    position:relative;
    top:.8rem;
    cursor:pointer;
    left:1rem;
    background:0 0
}
.search-menu .wrapper input{
    width:90%;
    padding:1rem 1rem 1rem 6rem;
    background:0 0;
    border:none;
    border-bottom:.2rem solid #bfbfbf;
    font-size:4rem;
    color:#fff;
    margin:5rem auto;
    display:block
}

#searchpopup{
    background:#f3f3f3;
    text-align:left;
    position:relative;
    overflow:scroll;
    height:40rem
}
.search-menu.toggled{
    top:0;
    opacity:1;
    visibility:visible
}

.mobile-modal-new.modal{
    margin:0;
    z-index:9999
}
.search-menu a.navbar-brand{
    background:0 0;
    padding:0;
    position:unset
}
.sp-icon{
    position:absolute!important;
    left:82%!important
}
.search-bar-close img{
    position:absolute;
    right:2rem;
    top:2.5rem;
    cursor:pointer
}
.popup-search-button img{
    width:4rem;
    padding:0
}
.mobile-modal-new .modal-dialog{
    transform:none;
    height:100vh;
    background:#000
}
.search-icon-mob{
    position:absolute;
    top:9.4rem;
    background:0 0
}
input.popup-search1{
    width:100%;
    padding:1rem 1rem 1rem 4rem!important;
    background:0 0;
    border:none;
    border-bottom:.2rem solid #bfbfbf;
    font-size:2rem;
    color:#fff;
    margin:2rem auto;
    position:relative
}
 .blck-btn, .cookiesP {
     font-size: 1.5rem;
     text-align: left;
     line-height: .5;
     padding-bottom: 13px;
}

 .background-sp{
     background-color: #f0faf6;
}
 @media (min-width:320px) and (max-width:750px){
     #cookieConsent{
         width: 100%;
    }
}
 .mobile-modal-new .modal-body{
    background:#000
}
.wrapper button{
    background:0 0;
    border:none
}
@media only screen and (min-device-width:640px) and (max-device-width:960px){
    .ttl{
        font-size:2.2rem
    }
    .ptb{
        padding:2rem 0 1rem
    }
    .para,footer h4{
        font-size:1.4rem
    }
    .p-5{
        padding:2rem!important
    }
    .w-65{
        width:80%
    }
    
    .no-mob-data{
        display:none
    }
}
@media only screen and (min-device-width:320px) and (max-device-width:480px) and (-webkit-min-device-pixel-ratio:2){

    .para{
        text-align:unset
    }
    .top-banner h1{
        font-size:2.2rem
    }
    .top-banner{
        padding:2rem 0
    }
    .mob-no-btn span,.no-mob-data,.no-mob-img{
        display:none
    }
    .cookiesDiv,.mobile-search-bar,.top-services{
        display:block
    }
    .mob-no-btn .nxt-arrow{
        margin-left:0
    }
    .mob-no-btn .btn,.mob-no-btn.green-btn{
        padding:0
    }

    .p-5{
        padding:1rem!important
    }
    .mobile-search-bar .search-btn{
        width:80%;
        margin:10px auto
    }
    .search-bar-mob{
        top:0;
        right:-6rem;
        padding:.6rem;
        width:2.8rem;
        display:block
    }
    .cookiesDiv{
        padding:15px;
        width:100%
    }
}
@media only screen and (min-device-width:260px) and (max-device-width:320px) and (-webkit-min-device-pixel-ratio:2){
    .mob-no-btn span,.no-mob-data,.no-mob-img{
        display:none
    }
    .mob-no-btn .nxt-arrow{
        margin-left:0
    }
    .mob-no-btn .btn,.mob-no-btn.green-btn{
        padding:0
    }
}

.ptb{
    padding:5rem 0
}

/*sign in th stat- Snehal*/
    .logine {
        background: url(../images/Icons_TH.webp) center center/cover;
        min-height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .login-container {
        width: 33%;
        min-width: 350px; /* Minimum width to prevent becoming too narrow */
        border-radius: 10px;
        box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    }
    
    .welcome-text {
        color: #666;
    }
    .signin{
            background: #5F31B3;
                color: white;
    border: none;
    border-radius: 5px;
    }
    
    .signin:hover {
    background: #5F31B3;
}
   .fw-bold {
    font-weight: 600 !important;
} 
 

.new-home-ig{
    background:url(../image/landing-page.webp) center center/cover;
      padding:10rem 0;
}
.new-home-ig h1{
font-family: Inter;
font-weight: 700;
font-size:50px;
color:white;
}
.c-btn{
        padding: 9px 12px;
    font-size: 15px;
    font-weight: 500;
}
.yellow-btn{
     background: #FECE1C;
}
.border-btn{
        padding: 8px 12px;
        border: 2px solid white;
    color: white;
}
.border-btn:hover{
    color: white;
}
.italic-para{
font-weight: 500;
font-style: Italic;
text-align: center;
}


.feature-card {
  position: relative;
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
  color: #fff;
  display: flex;
  align-items: flex-end;
  background-size: cover;
  background-position: center;
}

.large-card {
  /*min-height: 520px;*/
  background:url(../image/section1.webp) center center/cover;
}

.small-card1 {
  /*min-height: 250px;*/
  background:url(../image/Empowering-Growth-Through-Insights.webp) center center/cover;
}

.small-card2 {
  /*min-height: 250px;*/
  background:url(../image/section3.webp) center center/cover;
}

.feature-card .content {
  padding: 30px;
}

.feature-card h3 {
  font-size: 2.3rem;
  font-weight: 700;
  margin-bottom: 10px;
}

.ttl{
     font-size: 2.3rem;
  font-weight: 700;
  
}
/* Service Card */
.service-card {
  position: relative;
  height: 100%;
  padding: 20px;
  background: #fff;
  border-radius: 12px;
 box-shadow: 0px 0px 14px 0px #C6C6C640;
border-bottom: 3px solid #0231AC;
  display: flex;
  align-items: center;
  /*gap: 18px;*/
  transition: all 0.3s ease;
}

/* Hover Effect */
.service-card:hover {
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  transform: translateY(-4px);
}
.service-card .icon img {
    width: 70%;
}

.service-card h5 {
  font-size: 1.7rem;
  font-weight: 500;
  margin: 0;
  color: #0231AC;
  flex: 1;
}
.service-card .arrow img{
     width:10px;
}

.service-card .arrow {
      background: #2f50b0;
        padding: 7px 10px;
    border-radius: 23px;
}

/* Mobile */
@media (max-width: 575px) {
  .service-card {
    padding: 22px;
  }
}
.sector-section {
    background: #F1F4FF;
padding:20px 10px;
}


/* Remove default arrow */
.accordion-button::after {
    
    content: "+";
    font-size: 18px;
    font-weight: 600;
    color: #000;
    transform: none !important;
    padding: 6px 12px;
    background: WHITE;
}

/* Change + to − when open */
.accordion-button:not(.collapsed)::after {
  content: "−";
   padding: 6px 13px;
}
.Clients-card{
    box-shadow: 0px 0px 12px 0px #C8C8C840;
background: #FFFFFFE8;
 height: 100%;
  padding: 20px;
text-align: center;
}
.Clients-card img{
        width: 12%;
}
.Clients-card h6{
     color:#0F297A;
     font-size:15px;
     font-weight:500;
     margin-top:20px
}
.Clients-card i{
     font-size:13px;
}
.banner-tittle{
    font-family: Inter;
font-weight: 700;
font-size:30px;
color:white;
}
.services1{
 background:url(../image/1_b1.webp) center center/cover; 
 padding:8rem 0;
}
.services2{
 background:url(../image/2_1.webp) center center/cover; 
 padding:8rem 0;
}
.services3{
 background:url(../image/3_1.webp) center center/cover; 
 padding:8rem 0;
}
.services4{
 background:url(../image/4_1.webp) center center/cover; 
 padding:8rem 0;
}
.services5{
 background:url(../image/5_1.webp) center center/cover; 
 padding:8rem 0;
}
.new-about{
 background:url(../image/PR_about.webp) center center/cover; 
 padding:8rem 0;
}
.what-cust-says{
     background:url(../image/PR_customerssay.webp) center center/cover; 
 padding:8rem 0;
}
.privacy-policy{
      background:url(../image/PR_Privacy-Policy.webp) center center/cover; 
 padding:8rem 0;
}
.termsconditions{
     background:url(../image/Terms-Conditions.webp) center center/cover; 
 padding:8rem 0;
}
.contact-banner{
     background:url(../image/PR_ContactUs.webp) center center/cover; 
        padding:8rem 0; 
}
.demo-banner{
    /*background:url(../image/demo-banner.webp) center center/cover; */
    background: linear-gradient(90deg, #EEF2FF 0%, #EEF2FF 100%);
        padding:5rem 0;  
}
.insight-list-banner{
    background:url(../image/insight-list-banner.webp) center center/cover; 
        padding:8rem 0;   
}
.insight-contact{
    background:url(../image/insight-list-banner.webp) center center/cover; 
        padding:8rem 0;  
}
.insight-contact1{
       width: 75%;
    background: url(../image/insight-list-banner.webp) center center / cover;
    padding: 7rem 9rem; 
}
.Strategic-card {
    height: 260px;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

/* Background Images */
.card-1 {  background:url(../image/Corporate-Strategy.webp)center center/cover;  }
.card-2 {  background:url(../image/Financial-Services.webp)center center/cover;  }
.card-3 {  background:url(../image/GovernmentPublicSector.webp)center center/cover;  }
.card-4 {  background:url(../image/Consulting-Professional-Services.webp)center center/cover;  }



.services5-card {
  position: relative;
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
  /*color: #fff;*/
  display: flex;
  align-items: flex-end;
  background-size: cover;
  background-position: center;
}


.large-card5 {
  /*min-height: 520px;*/
  background:url(../image/5_FinancialInstitutions.webp) center center/cover;
}

.small-card15 {
  /*min-height: 250px;*/
  background:url(../image/ser5_2.webp) center center/cover;
}

.small-card25 {
  /*min-height: 250px;*/
  background:url(../image/ser5_3.webp) center center/cover;
}

.service5-content{
   background: #FFFFFFE5;

        padding: 5px 15px;
       margin: 140px 20px 20px 20px;
    text-align: center!important;
        width: 100%;
}
/* Text Overlay */
.card-content {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
  background: #FFFFFFD9;
    padding: 16px;
    border-radius: 6px;
}

.card-content h5 {
       margin-bottom: 5px;
    font-weight: 600;
    font-size: 16px;
}

.card-content p {
    margin: 0;
    font-size: 14px;
    color: #000000;
}



/* List Styling */
.sector-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.sector-list li {
    display: flex;
    gap: 12px;
    margin-bottom: 18px;
}

.sector-list strong {
    font-size: 16px;
    font-weight:600;
}

.sector-list p {
    margin: 4px 0 0;
    font-size: 14px;
    color: #000000;
}

/* Green Check */
.check-icon {
    color: #28a745;
    font-size: 18px;
    margin-top: 2px;
}
.services-img{
    width: 25% !important;
}



.inner-box {
  overflow: hidden;
  height: 100%;
}

.content {
  padding: 1rem;
}

.text-box h6 {
 font-weight: 600;
    margin-bottom: 0.4rem;
    font-size: 16px;
}

.text-box p {
  font-size: 14px;
  margin-bottom: 0;
}
.img-box img {
  width: 100%;
 
}
.services-4-box{
    border-top: 3px solid #0231AC;
    background: #FFFFFF;
    box-shadow: 0px 0px 24px 0px #AAAAAA40;
    padding: 10px;
}
.contact-form{
    box-shadow: 0px 0px 14px 0px #B0B0B040;
padding:30px;
}
 .contacts{
    padding:10px;
    font-size: 13px;
}
.form-label {
    font-size: 13px;}
    
    .title-contact{
        font-weight: 400;
    font-size: 20px;
    color: #0F297A;
    }
    
 .contact-cardq  {
     box-shadow: 0px 0px 14px 0px #B5D6FF69;
     padding:10px;
     border-top: 4px solid #0F297A;
font-size: 15px;
 } 
    .contact-cardq p{
        margin:5px 0px;
    }
    .contact-btn{
            padding: 10px;
    background: #0F297A;
    font-size: 14px;
    color: white;
    }
    .text-black{
        color:black;
    }
    
    /* Mobile Tweaks */
@media (max-width: 576px) {
  
    .card-content {
        padding: 14px;
    }
    .new-home-ig h1 {
            font-size: 35px;
    }
    .new-home-ig {
        padding: 5rem 0;
    }
    .new-about {
         padding: 5rem 0;
    }

    .contact-banner {
        padding: 5rem 0;
    }
}
/* Accordion Header (Question) */
.accordion-button {
  font-size: 16px;        /* header font size */
  /*font-weight: 600;*/
  line-height: 1.4;
}

/* Accordion Answer (Body) */
.accordion-body {
  font-size: 15px;        /* answer font size */
  line-height: 1.7;
  /*color: #555;*/
}
.socil-icons{
    gap:13px
}

.socil-icons img{
    width: 25px;
    height: 25px;
}

